Topic: Please rebuild php-phalcon4-4.0.6 package

Hello!

Can you, please, rebuild the package php-phalcon4-4.0.6-1.el7.remi.7.4.x86_64
This needed to solve problem with php7.4.8 version.

Ondřej Surý already did for deb: https://github.com/oerdnj/deb.sury.org/ … -659984241

Re: Please rebuild php-phalcon4-4.0.6 package

Thanks for the report

For such issue, probably better to use the issue tracker  (the forum being better for question or support)


BTW, fixed by b800d15

Version 4.0.6-2 is now uploaded in the repository.

Desktop: Fedora 31 x86_64 + rpmfusion + remi-test + remi-dev
Laptop:  Fedora 32 x86_64 + rpmfusion + remi (SCL only)
Hosting Server: CentOS 6.10 x86_64 with EPEL, remi, remi-php72 and remi-php72-test

Re: Please rebuild php-phalcon4-4.0.6 package

Thank you! Just updated php-phalcon4 on my server, all working fine.

Re: Please rebuild php-phalcon4-4.0.6 package

smile

Desktop: Fedora 31 x86_64 + rpmfusion + remi-test + remi-dev
Laptop:  Fedora 32 x86_64 + rpmfusion + remi (SCL only)
Hosting Server: CentOS 6.10 x86_64 with EPEL, remi, remi-php72 and remi-php72-test